@charset "utf-8";

/* Quality page CSS Document */

/* All elements styles */

* {
margin: 0 10px 0 0;
float: none;
padding: 0;	
list-style-type: none;
}

/* Body */

body {
margin: 0;
padding: 0;
font-size: 15px;
color: #000000;
background: #CCFFCC;
font-family: Arial, Verdana, Geneva, sans-serif;
}

/* Wrapper */

#wrapper {
margin: 0 auto; 
width: 960px;
margin: 0 auto;
padding: 0;
overflow: hidden;
position: relative;
background-color:#CCFFCC;
}

/* Header */

#header {
margin: 0 auto;
height: 90px;  
position: relative;		
padding-top: 0px;
padding-bottom: 0px;
background:#0F9036 url(../images/header/header-test4.png);
background-repeat:no-repeat;
padding-right: 15px;
padding-left: 15px;
}

/* Header Email Clicker */

#email-clicker {
display: block;
position: absolute;
top: 25px;
left: 594px;
width: 230px;
height: 30px;
border-style: none;
}

/* List Styles */

li {
list-style-type: none;
color: #000000;
list-style-type:disc;
}

ul {
padding: 0px;
margin-top: 0;
margin-right: 0;
margin-bottom:35px;
margin-left: 35px;
}

li ul {
margin-bottom: 0;
font-size: 16px;
padding-top: 5px;
}

/* Navigation menu  */

#navigation {
background-color:#14C64A;
height:37px;
width:960px;
text-align:center;
}

#navigation li {
display:inline;
padding-bottom: 3px;
}

#navigation ul {
font-family: Arial, Verdana;
font-size: 14px;
margin: 0;
padding: 0;
list-style: none;
white-space:nowrap;
display: inline-block;
list-style-type: none;
}
	
#navigation ul li {
display: block;
position: relative;
float: left;
}

#navigation li ul {
display: none;
}

/*Controls nav bar*/

#navigation ul li a {
display: block;
text-decoration: none;
color: #ffffff;
padding: 5px 15px 5px 15px;
background: #14c64a;
margin-left: 1px;
white-space: nowrap;
line-height:27px;
}

#navigation ul li a:hover {
background: #666;
}

#navigation li:hover ul {
display: block;
position: absolute;
}

/*This controls submenu font size*/

#navigation li:hover li {
float: none;
font-size: 12px;
}

/*This controls colour of drop down menu when no hover*/

#navigation li:hover a { 
background: #14c64a;
}

/*This controls submenu hover colour*/

#navigation li:hover li a:hover {
background: #666;	
}

#navigation ul li.active a {
background:#C7C5BF;
color:#14C64A;
font-weight:bold;
}

/* Content Wrap */

#content-wrap {
width: 960px; 
background-color: #CCFFCC;
margin: 0 auto;
padding-top: 20px;
padding-bottom: 20px;
padding-right: 12px;
padding-left: 12px;
}

/* Heading */

h1 {
color: #04670F;
font-size: 35px;
font-family: Arial, Helvetica, sans-serif;
padding: 0;
background: none;
border-bottom: none;
text-transform: none;
line-height: 16px;
padding-top: 0;
padding-right: 0;
padding-left: 0;
padding-bottom: 5px;
text-align: left;
}

h2 {
padding-bottom: 10px;
font-size: 15px;
color: #0F8620;
}

/* Middle Column */

.middle-column {
margin: 0;
width: 960px;
text-align: left;
background-color: #CCFFCC;	
padding: 7px;
}

.middle-column p {
text-align: left;
font-size: 14px;
}

/* Breadcrumb Trail */

.breadcrumb-trail {
float: left;
text-align: left;
 }

.breadcrumb-trail p {
font-size: 15px;
}

/* Credentials Container */

#credentialsContainer {
text-align: center;
width: 100%;
font-size: 0.9em;
}

#credentialsContainer td {
width: 25%;
color: #0F8620;
}

#credentialsContainer ul {
margin-top: 0px;
padding-top: 0px;
position: relative;
top: -5px;
font-size: 15px;
}

#credentialsContainer img {
border: 1px solid #000000;
}

.textContainer {
float: left;
width: 200px;
margin-right: 15px;
color: #000000;
font-size: 15px;
}

.textContainer li {
list-style-type:disc;	
}

.tdText {
text-align: left;
vertical-align: top;
}

/* Third party logos */

.thirdPartyLogos {
text-align:center;
}

.thirdPartyLogos img {
margin-right: 20px;
margin-top: 10px;
margin-left: 20px;
}

.thirdPartyLogos a:visited, .thirdPartyLogos a:link {
background-color:#CCFFCC;
}

/* Footer - including contact details and copyright */

#footer {
width:960px;
height: 28px;
font: Arial;
color: #FFFFFF;
background-color:#0F9036;
padding: 9px 14px 0;
}

#footer p {
color: #FFFFFF;
font-weight:normal;
text-align: center;
}

#footer p a {
color: #FFFFFF;
font-weight: bold;
}

/* Other Elements */

/* Clearing Floats */

.clear {
clear: both;
}